.elementor-89 .elementor-element.elementor-element-44a979b{--box-background-color:#FFFFFF;--box-border-color:var( --e-global-color-6b14a0f );--box-border-width:0px;--box-border-radius:0px;--box-padding:0px;--header-background-color:var( --e-global-color-6b14a0f );--header-color:var( --e-global-color-primary );--item-text-hover-color:var( --e-global-color-6b14a0f );--item-text-hover-decoration:underline;--item-text-active-color:var( --e-global-color-text );width:var( --container-widget-width, 280px );max-width:280px;--container-widget-width:280px;--container-widget-flex-grow:0;}.elementor-89 .elementor-element.elementor-element-44a979b .elementor-toc__spinner{color:#FFD400;fill:#FFD400;}.elementor-89 .elementor-element.elementor-element-44a979b .elementor-toc__list-item{font-family:"Gotham Narrow", Sans-serif;font-size:12px;font-weight:700;line-height:20px;}.elementor-89 .elementor-element.elementor-element-44a979b > .elementor-widget-container{margin:30% 0% 0% 0%;padding:0px 0px 0px 0px;border-style:solid;border-width:1px 0px 1px 1px;border-color:var( --e-global-color-6b14a0f );}.elementor-89 .elementor-element.elementor-element-204c73f > .elementor-element-populated{margin:0px 160px 0px 20px;--e-column-margin-right:160px;--e-column-margin-left:20px;}.elementor-89 .elementor-element.elementor-element-c5a15b4:not(.elementor-motion-effects-element-type-background), .elementor-89 .elementor-element.elementor-element-c5a15b4 > .elementor-motion-effects-container > .elementor-motion-effects-layer{background-color:var( --e-global-color-0040d8c );}.elementor-89 .elementor-element.elementor-element-c5a15b4{transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;padding:0px 0px 0px 0px;}.elementor-89 .elementor-element.elementor-element-c5a15b4 > .elementor-background-overlay{transition:background 0.3s, border-radius 0.3s, opacity 0.3s;}.elementor-89 .elementor-element.elementor-element-9558d8e > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){margin-bottom:0px;}.elementor-89 .elementor-element.elementor-element-9558d8e > .elementor-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;padding:80px 120px 0px 120px;}.elementor-89 .elementor-element.elementor-element-9db8af9 > .elementor-widget-container{padding:0px 0px 50px 0px;}.elementor-89 .elementor-element.elementor-element-8a942b0 .elementor-heading-title{font-family:"Gotham Narrow", Sans-serif;font-weight:700;}.elementor-89 .elementor-element.elementor-element-8a942b0 > .elementor-widget-container{padding:0px 0px 25px 0px;}.elementor-89 .elementor-element.elementor-element-4778dca > .elementor-widget-container{padding:0px 0px 40px 0px;}.elementor-89 .elementor-element.elementor-element-c7e4e5f > .elementor-widget-container{padding:0px 0px 25px 0px;}.elementor-89 .elementor-element.elementor-element-1f7a5a8 > .elementor-widget-container{padding:0px 0px 40px 0px;}.elementor-89 .elementor-element.elementor-element-6c89a83 > .elementor-widget-container{padding:0px 0px 25px 0px;}.elementor-89 .elementor-element.elementor-element-129ef02 > .elementor-widget-container{padding:0px 0px 40px 0px;}.elementor-89 .elementor-element.elementor-element-c5a12f7{text-align:center;}.elementor-89 .elementor-element.elementor-element-c5a12f7 > .elementor-widget-container{padding:0px 0px 50px 0px;}.elementor-89 .elementor-element.elementor-element-1a47de8 > .elementor-widget-container{padding:0px 0px 25px 0px;}.elementor-89 .elementor-element.elementor-element-c243105 > .elementor-widget-container{padding:0px 0px 40px 0px;}.elementor-89 .elementor-element.elementor-element-3ff8b53 > .elementor-widget-container{padding:0px 0px 25px 0px;}.elementor-89 .elementor-element.elementor-element-76def29 > .elementor-widget-container{padding:0px 0px 40px 0px;}.elementor-89 .elementor-element.elementor-element-1a858d3 > .elementor-widget-container{padding:0px 0px 25px 0px;}.elementor-89 .elementor-element.elementor-element-610a993 > .elementor-widget-container{padding:0px 0px 40px 0px;}.elementor-89 .elementor-element.elementor-element-6fc03a4 > .elementor-widget-container{padding:0px 0px 25px 0px;}.elementor-89 .elementor-element.elementor-element-8a00a82 > .elementor-widget-container{padding:0px 0px 40px 0px;}.elementor-89 .elementor-element.elementor-element-5e45cc9 > .elementor-widget-container{padding:0px 0px 25px 0px;}.elementor-89 .elementor-element.elementor-element-f9e061c > .elementor-widget-container{padding:0px 0px 40px 0px;}.elementor-89 .elementor-element.elementor-element-5fb5a62{text-align:left;}.elementor-89 .elementor-element.elementor-element-5fb5a62 > .elementor-widget-container{padding:0px 0px 50px 0px;}.elementor-89 .elementor-element.elementor-element-015bb02 > .elementor-widget-container{padding:0px 0px 25px 0px;}.elementor-89 .elementor-element.elementor-element-6afc5a3 > .elementor-widget-container{padding:0px 0px 40px 0px;}.elementor-89 .elementor-element.elementor-element-5e6e5c8 > .elementor-widget-container{padding:0px 0px 25px 0px;}.elementor-89 .elementor-element.elementor-element-e8e739f > .elementor-widget-container{padding:0px 0px 40px 0px;}.elementor-89 .elementor-element.elementor-element-5afb1cb > .elementor-widget-container{padding:0px 0px 25px 0px;}.elementor-89 .elementor-element.elementor-element-83bc539 > .elementor-widget-container{padding:0px 0px 40px 0px;}.elementor-89 .elementor-element.elementor-element-f245276 > .elementor-widget-container{padding:0px 0px 25px 0px;}.elementor-89 .elementor-element.elementor-element-aee3c8c > .elementor-widget-container{padding:0px 0px 40px 0px;}.elementor-89 .elementor-element.elementor-element-aba9fd0 > .elementor-widget-container{padding:0px 0px 25px 0px;}.elementor-89 .elementor-element.elementor-element-89b18ac > .elementor-widget-container{padding:0px 0px 40px 0px;}.elementor-89 .elementor-element.elementor-element-564d23a > .elementor-widget-container{padding:0px 0px 25px 0px;}.elementor-89 .elementor-element.elementor-element-d2c02be > .elementor-widget-container{padding:0px 0px 40px 0px;}:root{--page-title-display:none;}@media(max-width:767px){.elementor-89 .elementor-element.elementor-element-204c73f > .elementor-element-populated{margin:10px 10px 10px 10px;--e-column-margin-right:10px;--e-column-margin-left:10px;}.elementor-89 .elementor-element.elementor-element-c5a15b4{padding:0px 0px 0px 0px;}.elementor-89 .elementor-element.elementor-element-9558d8e > .elementor-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;padding:50px 20px 0px 20px;}}@media(min-width:768px){.elementor-89 .elementor-element.elementor-element-9cd231a{width:20%;}.elementor-89 .elementor-element.elementor-element-204c73f{width:80%;}}/* Start custom CSS for table-of-contents, class: .elementor-element-44a979b */.elementor-89 .elementor-element.elementor-element-44a979b .elementor-toc__list-item-text{
     display: block;
     width: 100%;
}

.elementor-89 .elementor-element.elementor-element-44a979b .elementor-toc__body {
    margin-bottom: -6px;
}

.elementor-89 .elementor-element.elementor-element-44a979b .elementor-toc__list-item:first-child .elementor-toc__top-level{
    padding-top: 15px;
}

.elementor-89 .elementor-element.elementor-element-44a979b .elementor-toc__list-item:last-child .elementor-toc__list-wrapper .elementor-toc__list-item:last-child .elementor-toc__list-item-text{
    padding-bottom: 15px;
}

.elementor-89 .elementor-element.elementor-element-44a979b .elementor-toc__list-item-text{
    font-weight: normal;
    padding-left: 30px;
    padding-right: 30px;
}

.elementor-89 .elementor-element.elementor-element-44a979b .elementor-toc__top-level{
    font-weight: bold;
    padding-left: 20px;
    padding-right: 30px;
    
}

.elementor-89 .elementor-element.elementor-element-44a979b .elementor-toc__list-item{
    margin-left: -10px;
    margin-top: -5px;
}

.elementor-89 .elementor-element.elementor-element-44a979b .elementor-toc__body .elementor-toc__list-item-text.elementor-item-active{
    background-color: #FFD400;
     clip-path: polygon(100% 0, 100% 0%, 90% 50%, 90% 50%, 100% 100%, 0 100%, 0 0); 
    padding-top: 12px;
    padding-bottom: 10px;
}

.elementor-89 .elementor-element.elementor-element-44a979b .elementor-toc__header{
    display: none;
}/* End custom CSS */
/* Start custom CSS for heading, class: .elementor-element-9db8af9 */mark{
   background-color: #FFD400;
   padding: 2px 8px 2px 8px;
}/* End custom CSS */
/* Start custom CSS for section, class: .elementor-element-c5a15b4 */.elementor-89 .elementor-element.elementor-element-c5a15b4 h3, h4{
    text-decoration-line: underline;
    text-underline-position: under;
    text-decoration-color: #FFD400;
}/* End custom CSS */
/* Start custom CSS */body.elementor-page-89 .elementor-menu-anchor {
top: -40px;
position: relative;
}/* End custom CSS */
/* Start Custom Fonts CSS */@font-face {
	font-family: 'Gotham Narrow';
	font-style: normal;
	font-weight: bold;
	font-display: auto;
	src: url('https://prirucnikzajavnozagovaranje.bos.rs/wp-content/uploads/2023/04/GothamNarrow-Bold.ttf') format('truetype');
}
@font-face {
	font-family: 'Gotham Narrow';
	font-style: normal;
	font-weight: normal;
	font-display: auto;
	src: url('https://prirucnikzajavnozagovaranje.bos.rs/wp-content/uploads/2023/04/GothamNarrow-Book.ttf') format('truetype');
}
@font-face {
	font-family: 'Gotham Narrow';
	font-style: normal;
	font-weight: 500;
	font-display: auto;
	src: url('https://prirucnikzajavnozagovaranje.bos.rs/wp-content/uploads/2023/04/GothamNarrow-Medium.ttf') format('truetype');
}
@font-face {
	font-family: 'Gotham Narrow';
	font-style: normal;
	font-weight: 300;
	font-display: auto;
	src: url('https://prirucnikzajavnozagovaranje.bos.rs/wp-content/uploads/2023/04/GothamNarrow-Light.ttf') format('truetype');
}
@font-face {
	font-family: 'Gotham Narrow';
	font-style: italic;
	font-weight: normal;
	font-display: auto;
	src: url('https://prirucnikzajavnozagovaranje.bos.rs/wp-content/uploads/2023/04/GothamNarrow-BookItalic.ttf') format('truetype');
}
@font-face {
	font-family: 'Gotham Narrow';
	font-style: italic;
	font-weight: 500;
	font-display: auto;
	src: url('https://prirucnikzajavnozagovaranje.bos.rs/wp-content/uploads/2023/04/GothamNarrow-MediumItalic.ttf') format('truetype');
}
/* End Custom Fonts CSS */